Subject: Re: bug#34170: bitcoin-core bundles leveldb
From: zimoun <[email-masked]>
To: Danny Milosavljevic <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 05 Jan 2022 00:29:05 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Fri, 03 Dec 2021 at 11:29, zimoun <[email-masked]> wrote:

> This old bug#34170 [1] provides only the ’Subject’ as elements.
> The package bitcore-core still provides ’leveldb’:
>
> $ tar xf $(guix build -S bitcoin-core)
> $ ls -1 bitcoin-0.21.2/src/leveldb
> AUTHORS
> benchmarks
> cmake
> CMakeLists.txt
> CONTRIBUTING.md
> db
> doc
> helpers
> include
> issues
> LICENSE
> NEWS
> port
> README.md
> table
> TODO
> util
>
> and I am not sure to get what is the issue.  Some explanations?
>
> 1: <http://issues.guix.gnu.org/issue/34170>

I am closing.  Feel free to reopen if I miss something.

Cheers,
simon